.novvc-49-13-block{
height: 430px;
width:23%;
box-sizing:border-box;
float:left;
margin: 0 2% 2% 0;
padding: 15px 15px 15px 15px;
background: linear-gradient(#FFFFFF, #F9F9DF);
position:relative;
text-align:left;
}

.novvc-49-13-block > h3{
font-size:100%;
font-weight:bold;
display:block;
box-sizing:border-box;
position:relative;
width: 100%;
height: 50px;
margin:0;
overflow: hidden;
text-align:center;
}

.novvc-49-13-block > h3 > div{
position: absolute; 
left: 0; 
bottom: 0; 
height: 10px; 
width: 100%;
background-image: -moz-linear-gradient(bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 0));
background-image: -ms-linear-gradient(bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 0));
background-image: -webkit-gradient(linear, 0 0, 100% 0, from(rgba(255, 255, 255, 1)), to(rgba(255, 255, 255, 0)));
background-image: -webkit-linear-gradient(bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 0));
background-image: -o-linear-gradient(bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 0));
background-image: linear-gradient(bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 0));
background-repeat: repeat-x;
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=1 );
}

.novvc-49-13-block > h3 > a{
text-decoration:none;
color:#302a68;
}

.novvc-49-13-block > a{
display:block;
box-sizing:border-box;
height:50%;
width:100%;
text-align:center;
position: absolute; 
left: 0; 
bottom: 0; 
padding: 0 15px 15px 15px;
}

.novvc-49-13-block > a > span{
display:inline-block;
height:100%;
vertical-align:middle;
}

.novvc-49-13-block > a > img{
max-height:100%;
max-width:100%;
vertical-align:middle;
}

.novvc-txt-49-13{
margin: 10px 0 0 0;
}


.novvc-txt2-49-13{

}

